---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-aarch64-uefi-tiny-metal-aws
name: alpine-3.20.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:12:11.350048'
uploaded: '2024-05-22T15:12:14.793811'
imported: '2024-05-22T15:15:06.654579'
import_id: ami-05c24d31fcaff541f
import_region: us-west-2
signed: '2024-05-22T16:55:50.989933'
published: '2024-06-03T15:44:32.426158'
released: '2024-06-04T15:55:10.472156'
artifacts:
  ap-south-2: ami-01830bebfc0ceefd5
  ap-south-1: ami-08f48219143714b33
  eu-south-1: ami-01b19e36f466b5ced
  eu-south-2: ami-010e05a3b6484b6a8
  me-central-1: ami-020617bbaa4073e40
  il-central-1: ami-036561b5cebcc8653
  ca-central-1: ami-0061461bee5804a1e
  eu-central-1: ami-0c8b84b33885f2d28
  eu-central-2: ami-0bd03e9afa512914e
  us-west-1: ami-0cb0ca728276d17ee
  us-west-2: ami-00ac0ad0ba4329579
  af-south-1: ami-07a7ae340a4fee1ef
  eu-north-1: ami-0b59c1b2d7af47706
  eu-west-3: ami-0b93b2b87827e021b
  eu-west-2: ami-020b2eaf3a4563949
  eu-west-1: ami-03b06cdfbdd6df68f
  ap-northeast-3: ami-0c5f0aae4cdc70449
  ap-northeast-2: ami-0dfa40746fbe5b143
  me-south-1: ami-07b1e5462bf8d7ee6
  ap-northeast-1: ami-059798521ca0e7885
  sa-east-1: ami-037c956f4e5971902
  ap-east-1: ami-03bf86eb2251fca15
  ap-southeast-1: ami-0eecf14cd27556e6a
  ap-southeast-2: ami-0078f1597dfc5cb5b
  ap-southeast-3: ami-0650156e81545283d
  ap-southeast-4: ami-05ac22333e400edbc
  us-east-1: ami-0b83eec296829eecf
  us-east-2: ami-048b195691bb19c36
metadata_updated: '2024-06-04T15:55:10.473523'
